<?php
if ( ! function_exists( 'journy_styles' ) ) :
    function journy_styles() {
        // Register theme stylesheet.
        wp_enqueue_style('journy-style', get_stylesheet_uri(), array(), wp_get_theme()->get('version') );
        wp_enqueue_style( 'journy-main-styles', get_stylesheet_directory_uri() . "/dist/css/main.css",array(), wp_get_theme()->get('version') );
    }
endif;
add_action( 'wp_enqueue_scripts', 'journy_styles' );
